<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Guard/index')}">{:lang('GUARD_LIST')}</a></li>
			<li class="active"><a >{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Guard/addPost')}">

            <div class="form-group">
				<label for="input-type" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('TYPE')}</label>
				<div class="col-md-6 col-sm-10">
                    <select class="form-control" name="type">
                        <volist name="type_a" id="v">
                        <option value="{$key}">{$v}</option>
                        </volist>
                    </select>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CHINESE_NAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name" name="name">
				</div>
			</div>

			<div class="form-group">
				<label for="input-name_en" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ENGLISH_NAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name_en" name="name_en">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-coin" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PRICE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-coin" name="coin">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-length" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('DURATION')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-length" name="length" style="display:inline-block;width:200px;">
                    <select class="form-control" name="length_type" style="display:inline-block;width:200px;">
                        <volist name="length_type_a" id="v">
                        <option value="{$key}">{$v}</option>
                        </volist>
                    </select>
				</div>
			</div>

			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>